Subject: Ticket Assigned - Damaged Item to be Returned
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:17:31 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Item to be Returned  Good Evening,

I regret to inform you that an item which I ordered online from Babyshop was delivered damaged and I would like it to be replaced with a new one. I have attached the pictures on the Damaged Car Seat.

Please refer to it and appreciate if you could get back to be as soon as possible.

+971559927248

Thank you,
Regards,

Shehan Weligama

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106279